:root {
  --primary: #164d77;
  --secondary: #588098;
  --white: #fefdfd;
  --teal: #276561;
  --accent: #f4cd2a;
}

body {
  background: var(--white);
  font-family: system-ui;
  color: #333;
}

h1,
h2,
h3,
h4 {
  color: var(--primary);
  font-weight: 600;
}

.section {
  padding: 60px 20px;
}

.navbar {
  background: var(--white);
}

.hero {
  background:
    linear-gradient(rgba(86, 139, 179, 0.85), rgba(22, 77, 119, 0.85)),
    url(images/hero.jpeg);
  background-size: cover;
  background-position: center;
  color: white;
  padding: 120px 20px;
  text-align: center;
}

.hero h1 {
  color: white;
  font-size: 2rem;
}

.service-card {
  border: none;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.logo {
  height: 50px;
  width: 120px;
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
}

#logo{
  height: 66px;
  width: 120px;
}

.card {
  transition: background 0.3s;
}

.card:hover {
  background: #a3d3d0;
}

.partner {
  padding: 10px 20px;
  border-radius: 20px;
  background: #f6f6f6;
  margin: 5px;
  display: inline-block;
}

footer {
  background: var(--primary);
  color: white;
  padding: 30px;
  text-align: center;
}


#footer-logo{
  height: 150px;
  width: 150px;
}